=== debian/control ===
Source: libterm-encoding-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libterm-encoding-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libterm-encoding-perl.git
Homepage: https://metacpan.org/release/Term-Encoding

Package: libterm-encoding-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Description: Perl module to detect encoding of the current terminal
 Term::Encoding is a simple module to detect an encoding the current terminal
 expects, in various ways.
