## libterm-encoding-perl 0.03

=== debian/changelog ===
libterm-encoding-perl (0.03-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 20 Nov 2022 09:25:36 +0000

libterm-encoding-perl (0.03-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.03
  * Bump debhelper compatibility version to 12.
  * Declare compatibility with Debian Policy 4.4.0.
  * Drop patch that's not needed anymore.
  * debian/copyright: remove paragraph about files that are not shipped
    by upstream anymore.

 -- intrigeri <intrigeri@debian.org>  Thu, 25 Jul 2019 01:53:58 +0000
