=== debian/watch ===
version=4
https://metacpan.org/release/Term-Encoding   .*/Term-Encoding-v?@ANY_VERSION@@ARCHIVE_EXT@$
